# Generated by Django 4.0.4 on 2022-05-02 09:53

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        migrations.swappable_dependency(settings.AUTH_USER_MODEL),
        ('zeniarkdev', '0008_logs_domain_id'),
    ]

    operations = [
        migrations.AlterField(
            model_name='logs',
            name='uid',
            field=models.ForeignKey(on_delete=django.db.models.deletion.DO_NOTHING, to=settings.AUTH_USER_MODEL),
        ),
    ]
